<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t77 c. 1" xml:id="t77_1" facs="NO_IMAGE.jpg" /><persName n="t77_4" type="0" ref="#3017">Francesco</persName>, promettete per <w n="t77_3" type="" ref="#6954" pos="s.m.">ser</w> <persName n="t77_14" type="0" ref="#5544">Paolo</persName> nostro e per lo<lb />
               <w n="t77_12" type="diritto economia politica" ref="#5380" pos="n.p.">Spidale</w>, per uno <w n="t77_9" type="" ref="#5427" pos="s.m.">paio</w> di <w n="t77_13" type="animali" ref="#1361" pos="s.m.">buoi</w>, venticinque o trenta <w n="t77_7" type="monete" ref="#2845" pos="s.m.">fiorini</w>,<lb />
               come vi richiederà <persName n="t77_15" type="0" ref="#4823">Michele Ciucchi</persName> da <placeName n="t77_5" type="0" ref="#6112">Prato</placeName>, a cui <w n="t77_3" type="" ref="#6954" pos="s.m.">ser</w> <persName n="t77_14" type="0" ref="#5544">Paolo</persName><lb />
               ha commesso gli <w n="t77_6" type="diritto economia politica" ref="#2070" pos="v.">comperi</w>, a certa <w n="t77_8" type="" ref="#2093" pos="s.f.">condizione</w>: cioè, a provare<lb />
               otto dì se sono sani: chè così usa la <w n="t77_16" type="diritto economia politica" ref="#1683" pos="n.p.">Casa</w>. Di questi<lb />
               servigi, che contengono limosina, vi richiederei volentieri:<lb />
               e faremo non ne <w n="t77_1" type="diritto economia politica" ref="#5421" pos="v.">pagherete</w> <w n="t77_2" type="" ref="#2417" pos="s.m.">danaio</w>, o qua ve gli renderemo di<lb />
               presente. -<lb />
               <w n="t77_3" type="" ref="#6954" pos="s.m.">SER</w> <persName n="t77_11" type="0" ref="#4103">LAPO</persName> vostro. XXVIIII di <w n="t77_10" type="calendario" ref="#3568" pos="s.m.">giugno</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>